<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1">
		
		<title>Bootstrap Integration: Developer Portfolio</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		</head>
			<body>

				<!-- navbar -->
				<nav class="bg-primary ">
					<ul class="nav justify-content-center">
						<li class="nav-item">
							<a class="nav-link active text-white "  href="#">Home</a>
						</li>
						<li class="nav-item">
							<a class="nav-link active text-white" href="#">About Me</a>
						</li>
						<li class="nav-item">
							<a class="nav-link active text-white" href="#">Projects</a>
						</li>
					</ul>
				</nav>
				<!-- end of navbar -->

				<!-- About Me Section -->
				<section class="text-center">
					<img  src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae "class=" mx-auto d-block rounded-circle  w-25 m-3 " >
					<div>
						<h1 class="text-center "><span class="border-bottom border-primary">Ada Lovelace</h1>
						<h3 class="text-center">Full-Stack Web Developer</h3>
					</div>
					
					
					<p class="text-center m-5 mb-0 font-weight-bold ">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
					Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

				</section>

				<!-- end of About Me Section -->

				<!-- Projects -->
				<main class="text-center  p-4 bg-secondary">

					<section class="d-inline-block bg-dark w-25 p-4 m-3">
						
					
						<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-100 h-100 mb-2">
						

						<h3 class="text-white  ">My First Project</h3>
						<p class="text-white ">A simple project made in HTML</p>
						
					</section>
					
					<section class="d-inline-block bg-dark w-25 p-4 m-5 ">
						
					
						
						<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"class="w-100 h-100 mb-2 ">
						
						<h3 class="text-white ">My Second Project</h3>
						<p class="text-white">A simple project made from CSS</p>
					
					</section>
					<section class="d-inline-block bg-dark w-25 p-4 m-5">
						
						
						<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-100 h-100 mb-2" >
						
						<h3 class="text-white  ">My Third Project</h3>
						<p class="text-white ">A simple project made from Bootstrap</p>
						
					</section>
				</main>
				<!-- end of projects section -->

				<!-- Footer -->
				<footer>
					<p class="nav-link active text-white bg-primary text-center">All assets are used for educational purposes only.</p>
				</footer>
				<!-- end of footer -->
				
				<!-- <div style="margin-top: 500px;"></div> -->

				
			</body>
		</html>

		
